﻿@charset "utf-8";
/*--------------------------------------
	e-CAPCOM お問い合わせ用CSS

	2009/01/01 version 1.00
--------------------------------------*/

#CP_mainSpan table.resist{
	width: 670px;
	margin: 10px auto;
}


#CP_mainSpan table.resist th{
	width: 160px;
	padding: 5px 5px 5px 25px;
	border: 1px solid #ccc;
	font-weight: bold;
	vertical-align: middle;
	background-color: #e8f6ff;
}


#CP_mainSpan table.resist td{
	padding: 5px 5px 5px 15px;
	border: 1px solid #ccc;
	vertical-align: middle;
	background-color: #ffffff;
}

#CP_mainSpan table.resistaddress{
	width: 690px;
	margin: 10px auto;
}


#CP_mainSpan table.resistaddress th{
	width: 160px;
	padding: 5px 5px 5px 25px;
	border: 1px solid #ccc;
	font-weight: bold;
	vertical-align: middle;
	background-color: #e8f6ff;
}


#CP_mainSpan table.resistaddress td{
	padding: 5px 5px 5px 15px;
	border: 1px solid #ccc;
	vertical-align: middle;
	background-color: #ffffff;
}



#CP_mainSpan table.resist_confirm{
	width: 670px;
	margin: 10px auto;
}


#CP_mainSpan table.resist_confirm caption{
	padding: 5px;
	border-top: 1px solid #089dcb;
	border-left: 1px solid #089dcb;
	border-right: 1px solid #089dcb;
	font-weight: bold;
	text-align:center;
	vertical-align: middle;
	background:url(../images_common/mainContent_caption_back.gif) repeat-x left top;
	color:#fff;
}


#CP_mainSpan table.resist_confirm th{
	width: 160px;
	padding: 5px 5px 5px 25px;
	border: 1px solid #ccc;
	font-weight: bold;
	vertical-align: middle;
	background-color: #e8f6ff;
}


#CP_mainSpan table.resist_confirm td{
	padding: 5px 5px 5px 15px;
	border: 1px solid #ccc;
	font-weight: bold;
	color: #ff0000;
	vertical-align: middle;
	background-color: #ffffff;
}



#CP_mainSpan .necessary{
	padding-left: 25px;
	color: #ff6600;
	background: url(../images_common/icon_necessary.gif) no-repeat 5px center;
}


#CP_mainSpan .search_button{
	clear: both;
	padding: 0;
	margin: 0;
	font-size: 85%;
}


#CP_mainSpan .button,.button_3{
	text-align: center;
}


#CP_mainSpan .button input{
	padding: 0 100px 10px 100px;
}


#CP_mainSpan .cBox{
	width: 640px;
	margin: 0 auto;
}


#CP_mainSpan .notice{
	margin-left: 50px;
}


#CP_mainSpan .notice h4{
	font-weight: bold;
}


#CP_mainSpan .notice ul {
}


#CP_mainSpan .notice li {
	margin: 0 0 3px;
	text-indent: -0.5em;
	padding-left: 1.4em;
	list-style-type: none;
}
